/* Push Bar */
#pushbar {
	display:block;
	margin:0px;
	padding:10px 0;
	font-size:13px;
	color:#fff;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-color:#444;
	background: -moz-linear-gradient(top, #555555, #333333);
	background: -webkit-gradient(linear, left top, left bottom, from(#555555), to(#333333));
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#555555', EndColorStr='#333333', GradientType=0);
}
#pushbar span.pushbar_inner {
	display:block;
	margin:0px auto;
	width:1000px;
}
#pushbar a {
	color:#fff;
	text-decoration:underline;
}
#pushbar strong.code {
	background:#bbb;
	color:#000;
	border:solid 2px #eee;
	font-weight:bold;
	margin-left:10px;
	font-size:12px;
	padding:1px 12px;
	border-radius:12px;-webkit-border-radius:12px;-moz-border-radius:12px;
}

#pusbar span.pusbar_inner span.demo-steps {
	display:block;
	float:right;
	width:auto;
	margin:0;
	padding:0;
}
#pushbar span.pushbar_inner span.demo-steps a {
	display:block;
	float:right;
	width:auto;
	margin:0;
	padding:3px 8px;
	font-size:12px;
	line-height:14px;
	color:#eee;
	margin:0 4px 0 0;
	text-decoration:none;
	border-radius:9px;-webkit-border-radius:9px;-moz-border-radius:9px;
	text-shadow:0 1px 2px #333;
	background:#666666;
	background: -moz-linear-gradient(top, #777777, #555555);
	background: -webkit-gradient(linear, left top, left bottom, from(#777777), to(#555555));
}
#pushbar span.pushbar_inner span.demo-steps a.selected {
	color:#fff;
	font-weight:bold;
	background:#BBBBBB;
	background: -moz-linear-gradient(top, #BBBBBB, #999999);
	background: -webkit-gradient(linear, left top, left bottom, from(#BBBBBB), to(#999999));
}
#pushbar span.pushbar_inner span.demo-steps a.last {
	margin-right:0px;
}